## sylpheed-doc 20030309-1

=== debian/changelog ===
sylpheed-doc (20030309-1) unstable; urgency=low

  * New upstream release
  * debian/control:
  - Standards-Version 3.5.9
  * scripts/install-docs.sh:
  - modified to get the new filenames right, and the new language
  * debian/*.doc-base.*:
  - changed the manual to section Apps/Mail, the FAQ's were sent to
    Faq/

 -- Gustavo Noronha Silva <kov@debian.org>  Sat,  3 May 2003 14:07:10 -0300

sylpheed-doc (20020827-2) unstable; urgency=low

  * debian/control:
  - updated Conflicts on versions of sylpheed and sylpheed-claws
    on which there were changes on the locations of the documentation

 -- Gustavo Noronha Silva <kov@debian.org>  Wed, 18 Sep 2002 01:18:50 -0300

sylpheed-doc (20020827-1) unstable; urgency=low

  * New upstream release
  - new manual and faq for english
  * upstream/faq_it*:
  - changed date to version 0.7.3

 -- Gustavo Noronha Silva <kov@debian.org>  Tue, 10 Sep 2002 16:08:54 -0300

sylpheed-doc (20020420-6) unstable; urgency=low

  * debian/sylpheed-doc.{postinst,prerm}:
  - remove, I forgot the /usr/doc transition would end on
    sarge

 -- Gustavo Noronha Silva <kov@debian.org>  Wed, 24 Jul 2002 04:49:50 -0300

sylpheed-doc (20020420-5) unstable; urgency=low

  * upstream/manual_ja_0.4.0.tar.gz:
  - updated from Sylpheed's sources
  * debian/copyright:
  - make the text cleaner and clearer
  * debian/sylpheed-doc.{postinst,prerm}
  - link/remove manually (what happened to debhelper?)

 -- Gustavo Noronha Silva <kov@debian.org>  Wed, 24 Jul 2002 02:56:27 -0300

sylpheed-doc (20020420-4) unstable; urgency=low

  * debian/*doc-base*
  - specify language in title and abstract

 -- Gustavo Noronha Silva <kov@debian.org>  Fri, 14 Jun 2002 11:01:16 -0300

sylpheed-doc (20020420-3) unstable; urgency=low

  * upstream/*:
  - renamed all files to comply with the way sylpheed and
    sylpheed-claws handle them... it is a better solution
    than patching the programs
  * debian/*doc-base*:
  - fixed file names (Closes: #149294)

 -- Gustavo Noronha Silva <kov@debian.org>  Sun,  9 Jun 2002 20:17:54 -0300

sylpheed-doc (20020420-2) unstable; urgency=low

  * debian/control:
  - changed description to show '(documentation)' instead of 
    'Documentation' as suggested by Moshe Zadka <m@moshez.org>

 -- Gustavo Noronha Silva <kov@debian.org>  Sun, 26 May 2002 21:15:16 -0300

sylpheed-doc (20020420-1) unstable; urgency=low

  * Separating the source package for documents from the sylpheed
    package as it was becoming very difficult to handle.

 -- Gustavo Noronha Silva <kov@debian.org>  Tue, 21 May 2002 17:41:08 -0300
