=== debian/control ===
Source: sylpheed-doc
Section: doc
Priority: optional
Maintainer: Gustavo Noronha Silva <kov@debian.org>
Build-Depends-Indep: debhelper (>> 2.0.0)
Standards-Version: 3.5.9

Package: sylpheed-doc
Architecture: all
Conflicts: sylpheed (<= 0.7.6-3), sylpheed-claws (<= 0.7.6claws16-1)
Description: Light weight e-mail client with GTK+ (documentation)
 This package holds the documentation for sylpheed. It is an
 html manual which describes all the features of sylpheed.
 .
 All translations are included in this package.
