## sylpheed-doc 20030309-2

=== debian/changelog ===
sylpheed-doc (20030309-2) unstable; urgency=low

  * Changing maintainer
  * debian/control
  - Updated Standards-Version: 3.6.2
  * scripts/install-docs.sh
  - Moved to debian dir
  * debian/rules, debian/compat
  - Created compat, removed export.

 -- Ricardo Mones <mones@aic.uniovi.es>  Thu, 25 Aug 2005 21:56:27 +0200
