=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: sylpheed-doc
 Section: doc
 Priority: optional
-Maintainer: Gustavo Noronha Silva <kov@debian.org>
-Build-Depends-Indep: debhelper (>> 2.0.0)
-Standards-Version: 3.5.9
+Maintainer: Ricardo Mones <mones@aic.uniovi.es>
+Uploaders: Gustavo Noronha Silva <kov@debian.org>
+Build-Depends-Indep: debhelper (>= 4.1.0)
+Standards-Version: 3.6.2
 
 Package: sylpheed-doc
 Architecture: all
