=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-# This is the debhelper compatability version to use.
-export DH_COMPAT=2
 
 build: build-stamp
 build-stamp:
@@ -28,7 +25,7 @@
 
 	# moves the documentation files for the right package
 	install -d `pwd`/debian/sylpheed-doc/usr/share/doc/sylpheed-doc/manual
-	/bin/bash scripts/install-docs.sh
+	/bin/bash debian/install-docs.sh
 
 # Build architecture-independent files here.
 binary-indep: build install
