## sylpheed-doc 20030310

=== debian/changelog ===
sylpheed-doc (20030310-1) unstable; urgency=low

  * Slightly increment version and make package non-native
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/control, debian/compat
  - Changed maintainer address, updated Standars-Version, set
    compatibility level to 5, move debhelper to Build-Depends,
    added ${misc:Depends}
  * debian/rules
  - Removed unnecesary comments and newlines, clean touched files
  * debian/sylpheed-doc.doc-base.*
  - Fixed Section to Network/Communication, removed invalid format
    files (sgml), fixed invalid file name to lowercase
  * debian/copyright
  - Fix FSF old address (thanks lintian!)
  * debian/watch
  - Added explanation of upstream's multi-tarball release policy

 -- Ricardo Mones <mones@debian.org>  Sun, 20 Jun 2010 02:24:35 +0200
