=== debian/control ===
Source: sylpheed-doc
Section: doc
Priority: optional
Maintainer: Ricardo Mones <mones@debian.org>
Uploaders: Gustavo Noronha Silva <kov@debian.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.4

Package: sylpheed-doc
Architecture: all
Depends: ${misc:Depends}
Conflicts: sylpheed (<= 0.7.6-3), sylpheed-claws (<= 0.7.6claws16-1)
Description: Light weight e-mail client with GTK+ (documentation)
 This package holds the documentation for sylpheed mailer. It is an
 HTML manual which describes all the features of sylpheed.
 .
 All translations are included in this package.
