=== debian/rules ===
--- 
+++ 
@@ -1,28 +1,21 @@
 #!/usr/bin/make -f
-# Sample debian/rules that uses debhelper.
-# GNU copyright 1997 to 1999 by Joey Hess.
-
-# Uncomment this to turn on verbose mode.
-#export DH_VERBOSE=1
 
 build: build-stamp
 build-stamp:
 	dh_testdir
-
 	touch build-stamp
 
 clean:
 	dh_testdir
 	dh_testroot
-
 	dh_clean
+	rm -f build-stamp
 
 install: build
 	dh_testdir
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
-
 	# moves the documentation files for the right package
 	install -d `pwd`/debian/sylpheed-doc/usr/share/doc/sylpheed-doc/manual
 	/bin/bash debian/install-docs.sh
