## sylpheed-doc 20120629

=== debian/changelog ===
sylpheed-doc (20120629-1) unstable; urgency=low

  * Update tarball with current Sylpheed Japanese documentation, as
    requested by upstream (translators welcome!)
  * debian/install-docs.sh
  - Add snippet to unpack foreign tarballs
  * debian/control, debian/compat
  - Remove conflicts with versions beyond oldstable
  - Update Standard-Versions to 3.9.3 (no other changes)
  - Update debhelper compatibility level to 9

 -- Ricardo Mones <mones@debian.org>  Fri, 29 Jun 2012 13:06:27 +0200

sylpheed-doc (20030310-2) unstable; urgency=low

  * debian/rules, debian/control, debian/compat
  - Changed to debhelper sequencer and be lintian clean,
    update required debhelper version and bump compat level
  * debian/control
  - Bumped Standards-Version to 3.9.2 (no other changes)
  - Added Homepage (better late than never!)
  - Development moved to git.debian.org: added Vcs-* headers

 -- Ricardo Mones <mones@debian.org>  Fri, 19 Aug 2011 21:53:39 +0200
