=== debian/control ===
Source: sylpheed-doc
Section: doc
Priority: optional
Maintainer: Ricardo Mones <mones@debian.org>
Uploaders: Gustavo Noronha Silva <kov@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://sylpheeddoc.sourceforge.net/
Vcs-Git: git://git.debian.org/git/users/mones/sylpheed-doc.git
Vcs-Browser: http://git.debian.org/?p=users/mones/sylpheed-doc.git

Package: sylpheed-doc
Architecture: all
Depends: ${misc:Depends}
Description: Light weight e-mail client with GTK+ (documentation)
 This package holds the documentation for sylpheed mailer. It is an
 HTML manual which describes all the features of sylpheed.
 .
 All translations are included in this package.
