## sylpheed-doc 20140827

=== debian/changelog ===
sylpheed-doc (20140827-3) unstable; urgency=medium

  * Bump compatibility level to 13 and simplify rules
  * Scriplet to fix documentation encoding
  * Update Standards-Version to 4.5.0, no other changes
  * Add Rules-Requires-Root field

 -- Ricardo Mones <mones@debian.org>  Sat, 12 Sep 2020 17:57:34 +0200

sylpheed-doc (20140827-2) unstable; urgency=medium

  * Update Vcs-* to current infrastructure
  * Update Standards-Version to 4.2.1
  * Bump debhelper compat level to 11
  * Update copyright to DEP-5 format

 -- Ricardo Mones <mones@debian.org>  Sun, 28 Oct 2018 23:36:08 +0100

sylpheed-doc (20140827-1) unstable; urgency=medium

  * Update tarball with Japanese docs from Sylpheed 3.5.0beta1
  * debian/control
  - Remove inactive uploaders (thanks for being there!)
  - Update Standard-Versions to 3.9.5 (no other changes)
  - Use canonical URIs in Vcs-* fields

 -- Ricardo Mones <mones@debian.org>  Wed, 27 Aug 2014 13:30:42 +0200
