=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: doc
 Priority: optional
 Maintainer: Ricardo Mones <mones@debian.org>
-Uploaders: Gustavo Noronha Silva <kov@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.3
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://sylpheeddoc.sourceforge.net/
-Vcs-Git: git://git.debian.org/git/users/mones/sylpheed-doc.git
-Vcs-Browser: http://git.debian.org/?p=users/mones/sylpheed-doc.git
+Vcs-Git: https://salsa.debian.org/sylpheed-team/sylpheed-doc.git
+Vcs-Browser: https://salsa.debian.org/sylpheed-team/sylpheed-doc
 
 Package: sylpheed-doc
 Architecture: all
