=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_auto_install:
	# moves the documentation files for the right package
	/bin/bash debian/install-docs.sh
	# fixes documentation encoding to UTF-8
	/bin/bash debian/convert-docs.sh
